#        webmin-1.00     passwd/lang/de
#
#        created: ??-???-????                by: ???
#        last modified: 29-may-2002          Rev.: 22-08-2002
#        modified/translated by: Dieter Huerten
#        for changes, completions, ...  mailto:dieter.huerten@telebel.de
#
# erzeugt: ??.??.????                durch: ???
# letzte &Auml;nderung: 29.05.2002        Rev.: 22.08.2002
# modifiziert/&uuml;bersetzt durch: Dieter H&uuml;rten
# f&uuml;r &Auml;nderungen, Erg&auml;nzungen, etc. mailto:dieter.huerten@telebel.de
#

index_title=Passw&ouml;rter &auml;ndern

index_header=Benutzer ausw&auml;hlen
index_return=Benutzerliste
index_user=&Auml;ndere Pa&szlig;wort f&uuml;r Benutzer:
index_euseradmin=Dieses Modul kann nicht benutzt werden, weil auf diesem System das Modul <tt>Benutzer und Gruppen</tt> nicht installiert ist.
index_toomany=Es gibt zu viele Benutzer auf diesem System um sie anzuzeigen. Geben Sie unten den Namen des Benutzers ein, dessen Pa&szlig;wort Sie &auml;ndern wollen ...

passwd_title=Passwort &auml;ndern
passwd_header=Das UNIX-Pa&szlig;wort &auml;ndern
passwd_for=&Auml;ndere Pa&szlig;wort f&uuml;r Benutzer:
passwd_old=Altes Pa&szlig;wort
passwd_new=Neues Pa&szlig;wort
passwd_repeat=Neues Pa&szlig;wort (wiederholen)
passwd_change=&Auml;ndern
passwd_reset=Formular l&ouml;schen
passwd_err=Pa&szlig;wort konnte nicht ge&auml;ndert werden
passwd_ecannot=Keine Berechtigung, das Pa&szlig;wort dieses Benutzers zu &auml;ndern
passwd_euser=Benutzer existiert nicht
passwd_eold=Altes Pa&szlig;wort falsch
passwd_erepeat=Neue Pa&szlig;w&ouml;rter sind ungleich
passwd_ecmd=$1 gescheitert: $2
passwd_ok=Pa&szlig;wort f&uuml;r Benutzer $1 ge&auml;ndert. Falls dies der aktuelle Webmin-Benutzer ist, kann es sein, da&szlig; er sich neu anmelden mu&szlig;.

log_passwd=Pa&szlig;wort ge&auml;ndert f&uuml;r Benutzer $1

acl_repeat=Mu&szlig; Pa&szlig;wort erneut eingeben?
acl_old=Mu&szlig; altes Pa&szlig;wort eingeben?
acl_old_this=Nur f&uuml;r andere Benutzer
acl_others=Pa&szlig;wort in anderen Modulen &auml;ndern?
acl_users=Benutzer, deren Pa&szlig;wort ge&auml;ndert werden kann
acl_mode0=Alle Benutzer
acl_mode1=Nur Benutzer
acl_mode2=Alle, au&szlig;er Benutzer
acl_mode3=Nur dieser Benutzer
acl_mode4=Benutzer mit UID im Bereich
acl_mode5=Benutzer mit prim&auml;rer Gruppe
acl_mode6=Benutzer &uuml;bereinstimmend mit